body{
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  background-color: #011627;
  color: #fdfffc;
  margin: 0px;
  border: 60px solid #2ec4b6;
  border-top: 0px;
}

h1{
  font-weight: bold;
  font-size: 2em;
}

h2{
  margin-bottom: 5%;
}

p{
  padding-top: 5%;
  padding-left: 20%;
  padding-right: 20%;
}

.userinput{
  font-size: 1.5em;
  margin-bottom: 10px;
}

#button{
  border-radius: 25px;
  background: #ff9f1c;
  height: 80px;
  width: 150px;
  font-family: "Montserrat";
  font-size: 1.2em;
  margin-bottom: 4px;
}
